.cycle-overlay {
	position:absolute;
	left:0;
	bottom:0;
/*	color:#fff;*/
	width:100%;
	padding: 0;
	overflow: hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.opacity-overlay {
	position:absolute;
	bottom:0;
	left:0;
	background:#333;
	width:100%;
	height:80px;
	display:block;
	opacity: 0.6;
	overflow: hidden;
	-moz-opacity: 0.6;
	filter:alpha(opacity=6);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.cycle-pager {
	text-align: left;
	padding: 0;
	position: absolute;
	z-index: 101;
	bottom:10px;
	left:10px;
}

.cycle-pager .slide-thumb {
	display:block;
	float:left;
	margin:0 0 10px 10px;
	border:1px solid #333;
	-webkit-box-shadow:  1px 1px 2px 0px #000000;
	box-shadow:  1px 1px 2px 0px #000000;
}

.cycle-pager .cycle-pager-active {
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter:alpha(opacity=6);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}

.slider-outer {
	position:relative;	
	z-index:1;
	overflow:hidden;
	width: 640px;
	height:195px;
	padding-left:300px;
	padding-top:80px;
	margin: 0 auto;	
}

.slider-outer.fullscreen { 
	position:fixed;
	z-index:101;
    width: 100%; max-width: 100%; height: 100%; margin: 0; padding: 0 0 0 0;
	background:#ccc;
	overflow:hidden;
}

.slider-outer.fullscreen #slider-1 {
    width: 100%; max-width: 100%; height: 100% !important; margin: 0; padding: 0;	
}

#slider-2 {
	min-width:940px;
}

.cycle-slideshow.fullscreen { 
    width: 100%; max-width: 100%; height: 100%; margin: 0; padding: 0;
}

.cycle-slideshow.fullscreen .item {
	    width: auto; height: auto;
	    min-width: 100%; min-height: 100%;	
}

.cycle-slideshow.fullscreen img.main-image { 
    /* forced big images */
/*    width: 2000px; height: 1500px;*/

    /* height drives width */
/*    width: auto; height: 100%;*/

    /* width drives height */
/*    width: 100%; height: auto;*/

    /* fill screen and maintain aspect ratio */
    width: auto; height: auto;
    min-width: 100%; min-height: 100%;
}
